<?xml version="1.0" encoding="utf-8"?>
<Defs>
  <ThingDef ParentName="OrganicProductBase">
    <defName>ARA_InsectJelly</defName>
    <label>阿拉克涅虫蜜</label>
    <description>由阿拉克涅虫族储存和用作食物的果冻。它顺滑、浓郁、永不腐烂，能满足食用者的娱乐需求。由于其独特的生物特性，非阿拉克涅虫族也可以食用这种食物，并且不会引起食物中毒。</description>
    <possessionCount>20</possessionCount>
    <graphicData>
      <texPath>Things/Item/Resource/AnimalProductRaw/InsectJelly</texPath>
      <graphicClass>Graphic_StackCount</graphicClass>
    </graphicData>
    <socialPropernessMatters>true</socialPropernessMatters>
    <statBases>
      <MarketValue>5.0</MarketValue>
      <Mass>0.025</Mass>
      <Nutrition>0.1</Nutrition>
      <FoodPoisonChanceFixedHuman>0</FoodPoisonChanceFixedHuman>
    </statBases>
    <ingestible>
      <foodType>AnimalProduct</foodType>
      <preferability>MealFine</preferability>
      <joy>0.04</joy>
      <joyKind>Gluttonous</joyKind>
      <ingestEffect>EatVegetarian</ingestEffect>
      <ingestSound>Meal_Eat</ingestSound>
      <lowPriorityCaravanFood>true</lowPriorityCaravanFood>
      <babiesCanIngest>true</babiesCanIngest>
    </ingestible>
    <thingCategories>
      <li>AnimalProductRaw</li>
    </thingCategories>
    <allowedArchonexusCount>150</allowedArchonexusCount>
  </ThingDef>
</Defs>